<template>
  <footer class="f-footer">
    <div class="f-logos">
      <a href="https://neuromat.numec.prp.usp.br"
        ><img src="@/assets/logos/neuromat.png" class="h-6" alt="Logo Neuromat"
      /></a>
      <a href="http://www.fapesp.br"
        ><img src="@/assets/logos/fapesp.png" class="h-16" alt="Logo Fapesp"
      /></a>
      <a href="https://www5.usp.br"
        ><img src="@/assets/logos/usp.png" class="h-16" alt="Logo USP"
      /></a>
      <a href="https://uclab.xyz/site"
        ><img src="@/assets/logos/codelab.svg" class="h-12" alt="Logo UCL"
      /></a>
    </div>
  </footer>
</template>

<style>
.f-footer {
  /* @apply fixed pin-b; */
  @apply w-full p-12;
  @apply bg-grey-darkest text-center;
}

.f-logos {
  @apply w-full h-full;
  @apply flex flex-row justify-around items-center;
}
</style>
